.landingpage {
  position: relative;
  z-index: 2;
  width: 100%;
  @include _grid-flex(2);

  > div {
    flex: 0 0 50%;
    position: relative;
    z-index: 1;
    width: 100%;
    min-height: 50vh;
    margin: 0;
    padding: 30px 30px;
    @include _align-flex(center, center, column);
    text-align: center;

    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    @include _font-paragraph('regular', $color_white);
    @include _font-size($font-size-5);

    &:before{
      content: '';
      z-index: map-get($z-index, 'back');
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
    }

    .resume-game{ width: 100%; }

    h2 {
      @include _font-headline('bold', $color_white);
      @include _font-size(40px);
      margin-top: 0;

      &.-hr{
        position: relative;

        &:before{
          position: absolute;
          left: calc(50% - 12px);
          bottom: -12px;
          @include _font-size(24px);
          @include _get-icon('heart');
        }

        &:after{
          content: '';
          display: block;
          position: relative;
          left: -5%;
          width: 110%;
          height: 2px;
          margin-top: 5px;
          background-color: $color_white;
        }
      }
    }

    p {
      margin-bottom: 30px;
    }
  }

  .spectator:before{ background-color: rgba(255,0,0, .85); }
  .game:before{ background-color: rgba(0,0,0, .85); }

  @include _respond-to(tablets, desktops) {
    align-items: center;
    flex-direction: row;

    > div {
      min-height: calc(100vh - #{$navbar-height});

    }

  }
}